#stacks_in_93_page9>.s3_row {
	margin: 0 -10px;
}

#stacks_in_93_page9>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_93_page9>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_93_page9>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_93_page9>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_93_page9>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_93_page9 {
	padding:  20px;
}

#stacks_out_99_page9 {
	width: 250px;
}
#stacks_in_111_page9>.s3_row {
	margin: 0 -10px;
}

#stacks_in_111_page9>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_111_page9>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_111_page9>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_111_page9>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_111_page9>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_111_page9 {
	padding:  20px;
}

#stacks_out_176_page9 {
	width: 250px;
}
#stacks_in_102_page9>.s3_row {
	margin: 0 -10px;
}

#stacks_in_102_page9>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_102_page9>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_102_page9>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_102_page9>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_102_page9>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_102_page9 {
	padding:  20px;
}

#stacks_out_108_page9 {
	width: 250px;
}
#stacks_in_192_page9>.s3_row {
	margin: 0 -10px;
}

#stacks_in_192_page9>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_192_page9>.s3_row  {
		margin: -10px;
	}
	#stacks_in_192_page9>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_192_page9>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_192_page9>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_192_page9>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_192_page9 {
	margin: 30px 0px 30px 0px;
}
/* Font style applied when the page has finished loading */

@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_121_page9 {
		font-family: 'Arapey', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 400%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}
	
	#fontStackstacks_in_121_page9 {
		color: rgba(214, 182, 84, 1.00);
	}
}

#stacks_in_122_page9>.s3_row {
	margin: 0 -10px;
}

#stacks_in_122_page9>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_122_page9>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_122_page9>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_122_page9>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_122_page9>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_122_page9 {
	margin: 200px 0px 200px 0px;
	padding:  20px;
}
/* Font style applied when the page has finished loading */

@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_186_page9 {
		font-family: 'Playfair Display', sans-serif;
		font-weight: 700;
		font-style: italic;
		font-size: 80%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}
	
	#fontStackstacks_in_186_page9 {
		color: rgba(204, 204, 204, 1.00);
	}
}


#stacks_in_187_page9 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width: 0px 0px 3px 0px;
	margin:  20px;
	padding:  20px;
}
#stacks_in_130_page9>.s3_row {
	margin: 0 -10px;
}

#stacks_in_130_page9>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_130_page9>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_130_page9>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_130_page9>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_130_page9>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_130_page9 {
	margin: 100px 0px 100px 0px;
}
/* Font style applied when the page has finished loading */

@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_131_page9 {
		font-family: 'Playfair Display', sans-serif;
		font-weight: 700;
		font-style: italic;
		font-size: 300%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}
	
	#fontStackstacks_in_131_page9 {
		color: rgba(204, 204, 204, 1.00);
	}
}


#stacks_in_132_page9 {
	margin:  20px;
	padding:  20px;
}
/* Font style applied when the page has finished loading */

@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_136_page9 {
		font-family: 'Arapey', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 200%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}
	
	#fontStackstacks_in_136_page9 {
		color: rgba(230, 230, 230, 1.00);
	}
}


#stacks_in_137_page9 {
	margin:  20px;
	padding:  20px;
}

#stacks_out_178_page9 {
	width: 400px;
}

#stacks_in_178_page9 {
	padding: 0px 0px 0px 20px;
}
#stacks_in_150_page9>.s3_row {
	margin: 0 -10px;
}

#stacks_in_150_page9>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_150_page9>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_150_page9>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_150_page9>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_150_page9>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





